quickplot:
  plot_type: pcolormesh
recipe: recipe_cvdp.yml
version: 2.12.0
script: cvdp
run_dir: /nird/datalake/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_cvdp_20250620_135722/run/diagnostic1/cvdp
plot_dir: /nird/datalake/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_cvdp_20250620_135722/plots/diagnostic1/cvdp
work_dir: /nird/datalake/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_cvdp_20250620_135722/work/diagnostic1/cvdp
output_file_type: png
log_level: info
auxiliary_data_dir: /nird/datalake/NS16000B/esmvaltool-data/auxiliary_data
input_files:
- /nird/datalake/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_cvdp_20250620_135722/preproc/diagnostic1/ts/metadata.yml
- /nird/datalake/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_cvdp_20250620_135722/preproc/diagnostic1/tas/metadata.yml
- /nird/datalake/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_cvdp_20250620_135722/preproc/diagnostic1/pr/metadata.yml
- /nird/datalake/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_cvdp_20250620_135722/preproc/diagnostic1/psl/metadata.yml
